from setuptools import setup, find_packages

setup(
    name="voltyl",  # اسم المكتبة عند التثبيت
    version="0.1.0",  # إصدار المكتبة
    author="VOLT5775",
    author_email="seifahmed73839@gmail.com",
    description="مكتبة لتحميل الفيديوهات من يوتيوب باستخدام الكوكيز",
    long_description=open("README.md", encoding="utf-8").read(),
    long_description_content_type="text/markdown",
    url="https://github.com/VOLT5775/voltyl",  # ضع رابط مستودع GitHub الخاص بك
    packages=find_packages(),
    install_requires=[
        "yt-dlp",  # المكتبة المطلوبة لتحميل الفيديوهات
    ],
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    python_requires=">=3.6",
)